# Retrieve bank transfer deposit details Retrieve the bank details for the account that the customer should send funds to when paying for a Wise transfer via a bank transfer. profileId in the request URL refers to the profile that created the transfer. It can be either the personal profile ID, or the business profile ID. The payinBankAccount field allows the bank details to be displayed dynamically in a user interface, by displaying the label and value fields. Currently, this API supports the following currencies: AUD, BGN, BRL, CAD, CHF, CZK, DKK, EUR, GBP, HKD, HRK, HUF, IDR, INR, JPY, MYR, NOK, NZD, PLN, RON, SEK, SGD, TRY, USD. Endpoint: GET /v1/profiles/{profileId}/transfers/{transferId}/deposit-details/bank-transfer Security: UserToken ## Path parameters: - `profileId` (integer, required) Profile ID. - `transferId` (integer, required) Transfer ID. ## Response 200 fields (application/json): - `payinBank` (object) Information about the receiving bank. - `payinBank.bankName` (string) Bank name. Example: "Wise Europe SA/NV" - `payinBank.bankAddress` (object,null) Bank address. - `payinBank.bankAddress.country` (string) Country ISO 2 code. Example: "BE" - `payinBank.bankAddress.firstLine` (string) Street address. Example: "Rue Du TrĂ´ne 100, box 3" - `payinBank.bankAddress.postCode` (string) Post code / zip code. Example: "1050" - `payinBank.bankAddress.city` (string) City. Example: "Brussels" - `payinBank.bankAddress.state` (string,null) State. - `payinBank.bankAddress.phone` (string,null) Phone number. Example: "+32 472 123 456" - `payinBankAccount` (object) Bank account details to use to send the payment to. - `payinBankAccount.currency` (string) ISO 4217 source currency code. Example: "EUR" - `payinBankAccount.bankAccountType` (string) The type of bank account to use for the payin, e.g. RECIPIENT, ESCROW, BALANCE, etc. Example: "RECIPIENT" - `payinBankAccount.details` (array) Account details. - `payinBankAccount.details.type` (string) Account details type, e.g. accountNumber, iban etc. Example: "iban" - `payinBankAccount.details.label` (string) Account details label that should be displayed in your user interface. Example: "IBAN" - `payinBankAccount.details.rawValue` (string) Account details value, always unformatted. Can be used for processing. Example: "BE11111111111111" - `payinBankAccount.details.formattedValue` (string,null) Account details value, formatted according to the type of the field. Intended to be human-readable. This can be null. Example: "BE11 1111 1111 1111" - `payinBankAccount.details.description` (string) Description of the account detail type. Example: "International Bank Account Number" - `payinBankAccount.details.value` (string) Account details value. This field is deprecated. Use rawValue and formattedValue instead. Example: "BE11111111111111" - `wiseInformation` (object) Information about the receiving Wise entity, the owner of the bank account. - `wiseInformation.localCompanyName` (string) Wise local company name. Example: "Wise Europe SA" - `wiseInformation.localAddress` (object,null) Wise local address.